p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:72px;top:0px;width:898px;height:800px;z-index:2;min-width:898px;}
#Img1Inner {position: absolute;width:898px;height:800px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:180px;top:24px;width:33px;height:33px;z-index:3;background:url('./buttons/album-photos-page-7_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -33px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But1.Up p {top:18px;left:20px;}
#But1.Down p {top:19px;left:21px;}
#But1.Over p {top:18px;left:20px;}
#But1 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:898px;top:24px;width:33px;height:33px;z-index:4;background:url('./buttons/album-photos-page-7_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: -33px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But10.Up p {top:18px;left:20px;}
#But10.Down p {top:19px;left:21px;}
#But10.Over p {top:18px;left:20px;}
#But10 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:862px;top:24px;width:33px;height:33px;z-index:5;background:url('./buttons/album-photos-page-7_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -33px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But2.Up p {top:18px;left:20px;}
#But2.Down p {top:19px;left:21px;}
#But2.Over p {top:18px;left:20px;}
#But2 div {display:none;}
#Img10 {display:none;overflow:hidden;position:absolute;left:177px;top:82px;width:713px;height:3px;z-index:6;min-width:713px;}
#Img10Inner {position: absolute;width:713px;height:3px;border:0px;}
#Txt2 {word-wrap:break-word; display:block;position:absolute;left:827px;top:59px;padding-right:20px;width:107px;height:21px;z-index:7;}
#Title {word-wrap:break-word; display:block;position:absolute;left:232px;top:15px;width:465px;height:48px;z-index:8;}
#Img2 {display:block;overflow:hidden;position:absolute;left:191px;top:89px;z-index:9;min-width:156px;}
#Img2Frame {position:relative;left:6px;top:6px;width:170px;height:265px;}
#Img2Inner {position: absolute;width:156px;height:251px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:472px;top:94px;z-index:10;min-width:313px;}
#Img3Frame {position:relative;left:6px;top:6px;width:327px;height:246px;}
#Img3Inner {position: absolute;width:313px;height:232px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:570px;top:387px;z-index:11;min-width:311px;}
#Img5Frame {position:relative;left:6px;top:6px;width:325px;height:211px;}
#Img5Inner {position: absolute;width:311px;height:197px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:122px;top:441px;z-index:12;min-width:311px;}
#Img6Frame {position:relative;left:6px;top:6px;width:325px;height:198px;}
#Img6Inner {position: absolute;width:311px;height:184px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:141px;top:699px;z-index:13;min-width:349px;}
#Img7Frame {position:relative;left:6px;top:6px;width:363px;height:254px;}
#Img7Inner {position: absolute;width:349px;height:240px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:572px;top:687px;z-index:14;min-width:352px;}
#Img8Frame {position:relative;left:6px;top:6px;width:366px;height:249px;}
#Img8Inner {position: absolute;width:352px;height:235px;border:0px;}
